GIT-SH-SETUP(1)

NAME
git-sh-setup - Common git shell script setup code

SYNOPSIS
git-sh-setup

DESCRIPTION
Sets up the normal git environment variables and a few helper functions (currently just "die()"), and returns OK if it all looks like a git archive. So, to make the rest of the git scripts more careful and readable, use it as follows:

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT
Part of the git(7) suite